Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 14:49:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order luana angiulli                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  luana angiulli Bot:  Hi Luana Angiulli ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643266683 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586269963            06:43 PM, 18th Mar                   Mohammad                   Hi Luana, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:44 PM, 18th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 9643266683 ?           06:45 PM, 18th Mar                   Mohammad                   As I can check your order was placed on march 18th and is under delivery time frame           06:45 PM, 18th Mar                   Mohammad                   Our courier will contact you for the delivery very soon.           06:46 PM, 18th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:46 PM, 18th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268275